Subject: (urth) New Wolfe stories

From: Jeff Prucher <jprucher at yahoo.com>
Date: Wed, 09 Apr 2003 17:46:26 +0000

Wolfe will apparently have a new story in the forthcoming anthology "13
Horrors", which will be released at the World Horror Convention in Kansas City
on April 17.

Also on the 17th, RevolutionSF.com will be posting the story "Easter Sunday",
which is billed as a "classic reprint" but which (as far as I can tell), hasn't
been collected and doesn't appear in the standard bibliographies.  Curious.

-Jeff Prucher

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://tax.yahoo.com

--